Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getPaymentsByPaymentsIdTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getPaymentsByPaymentsIdTest.php	(revision 22796)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getPaymentsByPaymentsIdTest.php	(revision 22796)
@@ -0,0 +1,85 @@
+<?php
+
+$HOME = realpath(dirname(__FILE__)) . "/../../../..";
+require_once($HOME . "/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_TestBase.php");
+/*
+ * This file is part of EC-CUBE
+ *
+ * Copyright(c) 2000-2013 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ */
+
+/**
+ * SC_Helper_Purchase::getPaymentsByPaymentsId()のテストクラス.
+ *
+ *
+ * @author Hiroko Tamagawa
+ * @version $Id$
+ */
+class SC_Helper_Purchase_getPaymentsByPaymentsIdTest extends SC_Helper_Purchase_TestBase {
+
+
+  protected function setUp() {
+    parent::setUp();
+    $this->setUpPayment();
+  }
+
+  protected function tearDown() {
+    parent::tearDown();
+  }
+
+  /////////////////////////////////////////
+  public function testGetPaymentsByPaymentsId_存在しない支払IDを指定した場合_結果が空になる() {
+    $payment_id = '9999'; // 存在しないID
+  
+    $this->expected = null;
+    $helper = new SC_Helper_Purchase();
+    $this->actual = $helper->getPaymentsByPaymentsId($payment_id);
+
+    $this->verify('支払方法');
+  }
+
+  public function testGetPaymentsByPaymentsId_存在する支払IDを指定した場合_対応する支払方法の情報が取得できる() {
+    $payment_id = '1001';
+  
+    $this->expected = array(
+      'payment_id' => '1001',
+      'payment_method' => '支払方法1001'
+    );
+
+    $helper = new SC_Helper_Purchase();
+    $this->actual = $helper->getPaymentsByPaymentsId($payment_id);
+    $this->actual = Test_Utils::mapArray($this->actual, array('payment_id', 'payment_method'));
+
+    $this->verify('支払方法');
+  }
+
+  public function testGetPaymentsByPaymentsId_削除されている支払IDを指定した場合_結果が空になる() {
+    $payment_id = '1002'; // 削除済みのID
+  
+    $this->expected = null;
+    $helper = new SC_Helper_Purchase();
+    $this->actual = $helper->getPaymentsByPaymentsId($payment_id);
+
+    $this->verify('支払方法');
+  }
+
+  //////////////////////////////////////////
+
+}
+
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_copyFromOrderTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_copyFromOrderTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_copyFromOrderTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_copyFromOrderTest extends SC_Helper_Purchase_TestBase
-{
+class SC_Helper_Purchase_copyFromOrderTest extends SC_Helper_Purchase_TestBase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testCopyFromOrder_すべてデフォルト設定にした場合_デフォルトの接頭辞・キーでコピーされる()
-  {
+  public function testCopyFromOrder_すべてデフォルト設定にした場合_デフォルトの接頭辞・キーでコピーされる() {
      $dest = array();
      $src = array(
@@ -94,6 +90,5 @@
   }
 
-  public function testCopyFromOrder_接頭辞・キーを設定した場合_指定の値でコピーされる()
-  {
+  public function testCopyFromOrder_接頭辞・キーを設定した場合_指定の値でコピーされる() {
      $dest = array();
      $src = array(
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_isAddPointTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_isAddPointTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_isAddPointTest.php	(revision 22796)
@@ -32,20 +32,16 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_isAddPointTest extends SC_Helper_Purchase_TestBase
-{
+class SC_Helper_Purchase_isAddPointTest extends SC_Helper_Purchase_TestBase {
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testIsAddPoint_新規注文の場合_FALSEが返る()
-  {
+  public function testIsAddPoint_新規注文の場合_FALSEが返る() {
     $this->expected = FALSE;
     $this->actual = SC_Helper_Purchase::isAddPoint(ORDER_NEW);
@@ -54,6 +50,5 @@
   }
 
-  public function testIsAddPoint_入金待ちの場合_FALSEが返る()
-  {
+  public function testIsAddPoint_入金待ちの場合_FALSEが返る() {
     $this->expected = FALSE;
     $this->actual = SC_Helper_Purchase::isAddPoint(ORDER_PAY_WAIT);
@@ -62,6 +57,5 @@
   }
 
-  public function testIsAddPoint_入金済みの場合_FALSEが返る()
-  {
+  public function testIsAddPoint_入金済みの場合_FALSEが返る() {
     $this->expected = FALSE;
     $this->actual = SC_Helper_Purchase::isAddPoint(ORDER_PRE_END);
@@ -70,6 +64,5 @@
   }
 
-  public function testIsAddPoint_キャンセルの場合_FALSEが返る()
-  {
+  public function testIsAddPoint_キャンセルの場合_FALSEが返る() {
     $this->expected = FALSE;
     $this->actual = SC_Helper_Purchase::isAddPoint(ORDER_CANCEL);
@@ -78,6 +71,5 @@
   }
 
-  public function testIsAddPoint_取り寄せ中の場合_FALSEが返る()
-  {
+  public function testIsAddPoint_取り寄せ中の場合_FALSEが返る() {
     $this->expected = FALSE;
     $this->actual = SC_Helper_Purchase::isAddPoint(ORDER_BACK_ORDER);
@@ -86,6 +78,5 @@
   }
 
-  public function testIsAddPoint_発送済みの場合_TRUEが返る()
-  {
+  public function testIsAddPoint_発送済みの場合_TRUEが返る() {
     $this->expected = TRUE;
     $this->actual = SC_Helper_Purchase::isAddPoint(ORDER_DELIV);
@@ -94,6 +85,5 @@
   }
 
-  public function testIsAddPoint_その他の場合_FALSEが返る()
-  {
+  public function testIsAddPoint_その他の場合_FALSEが返る() {
     $this->expected = FALSE;
     $this->actual = SC_Helper_Purchase::isAddPoint(ORDER_PENDING);
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingPrefTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingPrefTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingPrefTest.php	(revision 22796)
@@ -32,14 +32,11 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_getShippingPrefTest extends SC_Helper_Purchase_TestBase
-{
+class SC_Helper_Purchase_getShippingPrefTest extends SC_Helper_Purchase_TestBase {
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
@@ -47,6 +44,5 @@
   /////////////////////////////////////////
   // TODO 要確認：引数の名前がおかしい（is_multipleではないはず）
-  public function testGetShippingPref_保有フラグがOFFの場合_全配送情報を取得する()
-  {
+  public function testGetShippingPref_保有フラグがOFFの場合_全配送情報を取得する() {
     $this->setUpShipping($this->getMultipleShipping());
 
@@ -57,6 +53,5 @@
   }
 
-  public function testGetShippingPref_保有フラグがONの場合_商品のある配送情報のみ取得する()
-  {
+  public function testGetShippingPref_保有フラグがONの場合_商品のある配送情報のみ取得する() {
     $this->setUpShipping($this->getMultipleShipping());
 
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_isUsePointTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_isUsePointTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_isUsePointTest.php	(revision 22796)
@@ -32,20 +32,16 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_isUsePointTest extends SC_Helper_Purchase_TestBase
-{
+class SC_Helper_Purchase_isUsePointTest extends SC_Helper_Purchase_TestBase {
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testIsUsePoint_ステータスがnullの場合_FALSEが返る()
-  {
+  public function testIsUsePoint_ステータスがnullの場合_FALSEが返る() {
     $this->expected = FALSE;
     $this->actual = SC_Helper_Purchase::isUsePoint(null);
@@ -54,6 +50,5 @@
   }
 
-  public function testIsUsePoint_ステータスがキャンセルの場合_FALSEが返る()
-  {
+  public function testIsUsePoint_ステータスがキャンセルの場合_FALSEが返る() {
     $this->expected = FALSE;
     $this->actual = SC_Helper_Purchase::isUsePoint(ORDER_CANCEL);
@@ -63,6 +58,5 @@
 
   // TODO 要確認：本当にキャンセルのとき以外はすべてTRUEで良いのか、現在の使われ方の都合か
-  public function testIsUsePoint_ステータスがキャンセル以外の場合_TRUEが返る()
-  {
+  public function testIsUsePoint_ステータスがキャンセル以外の場合_TRUEが返る() {
     $this->expected = TRUE;
     $this->actual = SC_Helper_Purchase::isUsePoint(ORDER_NEW);
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_unsetOneShippingTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_unsetOneShippingTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_unsetOneShippingTest.php	(revision 22796)
@@ -32,20 +32,16 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_unsetOneShippingTempTest extends SC_Helper_Purchase_TestBase
-{
+class SC_Helper_Purchase_unsetOneShippingTempTest extends SC_Helper_Purchase_TestBase {
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testUnsetOneShippingTemp__指定したIDの配送情報のみが破棄される()
-  {
+  public function testUnsetOneShippingTemp__指定したIDの配送情報のみが破棄される() {
     $this->setUpShipping($this->getMultipleShipping());
 
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_clearShipmentItemTempTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_clearShipmentItemTempTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_clearShipmentItemTempTest.php	(revision 22796)
@@ -32,20 +32,16 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_clearShipmentItemTempTest extends SC_Helper_Purchase_TestBase
-{
+class SC_Helper_Purchase_clearShipmentItemTempTest extends SC_Helper_Purchase_TestBase {
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testClearShipmentItem_配送先ID未指定の場合_全ての配送商品がクリアされる()
-  {
+  public function testClearShipmentItem_配送先ID未指定の場合_全ての配送商品がクリアされる() {
     $this->setUpShipping($this->getMultipleShipping());
 
@@ -61,6 +57,5 @@
   }
 
-  public function testClearShipmentItem_配送先ID指定の場合_指定したIDの配送商品がクリアされる()
-  {
+  public function testClearShipmentItem_配送先ID指定の場合_指定したIDの配送商品がクリアされる() {
     $this->setUpShipping($this->getMultipleShipping());
 
@@ -76,6 +71,5 @@
   }
 
-  public function testClearShipmentItem_存在しないIDを指定した場合_何も変更されない()
-  {
+  public function testClearShipmentItem_存在しないIDを指定した場合_何も変更されない() {
     $this->setUpShipping($this->getMultipleShipping());
 
@@ -91,6 +85,5 @@
   }
 
-  public function testClearShipmentItem_商品情報が配列でない場合_何も変更されない()
-  {
+  public function testClearShipmentItem_商品情報が配列でない場合_何も変更されない() {
     $this->setUpShipping($this->getMultipleShipping());
     // 内容を配列でないように変更
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getDelivTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getDelivTest.php	(revision 22796)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getDelivTest.php	(revision 22796)
@@ -0,0 +1,87 @@
+<?php
+
+$HOME = realpath(dirname(__FILE__)) . "/../../../..";
+require_once($HOME . "/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_TestBase.php");
+/*
+ * This file is part of EC-CUBE
+ *
+ * Copyright(c) 2000-2013 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ */
+
+/**
+ * SC_Helper_Purchase::getDeliv()のテストクラス.
+ *
+ *
+ * @author Hiroko Tamagawa
+ * @version $Id$
+ */
+class SC_Helper_Purchase_getDelivTest extends SC_Helper_Purchase_TestBase {
+
+
+  protected function setUp() {
+    parent::setUp();
+    $this->setUpDeliv();
+  }
+
+  protected function tearDown() {
+    parent::tearDown();
+  }
+
+  /////////////////////////////////////////
+  public function testGetDeliv_存在しない商品種別IDを指定した場合_結果が空になる() {
+    $product_type_id = '9999'; // 存在しないID
+
+    $this->expected = array();
+    $helper = new SC_Helper_Purchase();
+    $this->actual = $helper->getDeliv($product_type_id);
+
+    $this->verify('配送業者');
+  }
+
+  public function testGetDeliv_存在する商品種別IDを指定した場合_結果が正しい順序で取得できる() {
+    $product_type_id = '1001';
+  
+    $this->expected['count'] = 2;
+    $this->expected['first'] = array(
+      'deliv_id' => '1002',
+      'product_type_id' => '1001',
+      'name' => '配送業者02',
+      'rank' => '3'
+    );
+    $this->expected['second'] = array(
+      'deliv_id' => '1001',
+      'product_type_id' => '1001',
+      'name' => '配送業者01',
+      'rank' => '2'
+    );
+
+    $helper = new SC_Helper_Purchase();
+    $result = $helper->getDeliv($product_type_id);
+    $this->actual['count'] = count($result);
+    $cols = array('deliv_id', 'product_type_id', 'name', 'rank');
+    $this->actual['first'] = Test_Utils::mapArray($result[0], $cols);
+    $this->actual['second'] = Test_Utils::mapArray($result[1], $cols);
+
+    $this->verify('配送業者');
+  }
+
+  //////////////////////////////////////////
+
+}
+
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingsTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingsTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingsTest.php	(revision 22796)
@@ -32,10 +32,8 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_getShippingsTest extends SC_Helper_Purchase_TestBase
-{
+class SC_Helper_Purchase_getShippingsTest extends SC_Helper_Purchase_TestBase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
     $this->setUpShipmentItem();
@@ -43,12 +41,10 @@
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testGetShippings_存在しない受注IDを指定した場合_結果が空になる()
-  {
+  public function testGetShippings_存在しない受注IDを指定した場合_結果が空になる() {
     $order_id = '100'; // 存在しないID
 
@@ -60,6 +56,5 @@
   }
 
-  public function testGetShippings_存在する受注IDを指定した場合_結果が取得できる()
-  {
+  public function testGetShippings_存在する受注IDを指定した場合_結果が取得できる() {
     $order_id = '1';
   
@@ -83,6 +78,5 @@
   }
 
-  public function testGetShippings_商品取得フラグをOFFにした場合_結果に商品情報が含まれない()
-  {
+  public function testGetShippings_商品取得フラグをOFFにした場合_結果に商品情報が含まれない() {
     $order_id = '1';
     
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_completeOrderTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_completeOrderTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_completeOrderTest.php	(revision 22796)
@@ -32,13 +32,10 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_completeOrderTest extends SC_Helper_Purchase_TestBase
-{
+class SC_Helper_Purchase_completeOrderTest extends SC_Helper_Purchase_TestBase {
 
   private $helper;
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
-    $this->setUpOrder();
     $this->setUpOrderTemp(); // order_temp_id = '1001'
     $this->setUpShipping();
@@ -56,6 +53,5 @@
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
@@ -63,6 +59,5 @@
   /////////////////////////////////////////
   // 適切なfunctionが呼ばれていることのみ確認
-  public function testCompleteOrder_顧客IDが指定されている場合_購入日が更新される()
-  {
+  public function testCompleteOrder_顧客IDが指定されている場合_購入日が更新される() {
     $_SESSION['customer']['customer_id'] = '1002'; // 顧客ID
     $this->helper->completeOrder(ORDER_DELIV);
@@ -101,6 +96,5 @@
   }
 
-  public function testCompleteOrder_顧客IDが指定されていない場合_特にエラーなく修了できる()
-  {
+  public function testCompleteOrder_顧客IDが指定されていない場合_特にエラーなく修了できる() {
     $this->helper->completeOrder(); // デフォルトのステータス(NEW)
 
@@ -140,20 +134,16 @@
 }
 
-class SC_Helper_Purchase_completeOrderMock extends SC_Helper_Purchase
-{
+class SC_Helper_Purchase_completeOrderMock extends SC_Helper_Purchase{
 
-  function verifyChangeCart($uniqId, $objCartSession)
-  {
+  function verifyChangeCart($uniqId, $objCartSession){
     $_SESSION['testResult']['verifyChangeCart'] = array('uniqId'=>$uniqId);
   }
 
-  function getOrderTemp($uniqId)
-  {
+  function getOrderTemp($uniqId) {
     $_SESSION['testResult']['getOrderTemp'] = array('uniqId'=>$uniqId);
     return parent::getOrderTemp($uniqId);
   }
 
-  function registerOrderComplete($orderTemp, $objCartSession, $cartKey)
-  {
+  function registerOrderComplete($orderTemp, $objCartSession, $cartKey) {
     $_SESSION['testResult']['registerOrderComplete'] = array(
       'order_temp_id' => $orderTemp['order_temp_id'],
@@ -164,6 +154,5 @@
   }
 
-  function registerShipmentItem($order_id, $shipping_id, $shipment_item)
-  {
+  function registerShipmentItem($order_id, $shipping_id, $shipment_item) {
     $_SESSION['testResult']['registerShipmentItem'][] = array(
       'order_id' => $order_id,
@@ -173,6 +162,5 @@
   }
 
-  function registerShipping($order_id, $shipping_temp)
-  {
+  function registerShipping($order_id, $shipping_temp) {
     $_SESSION['testResult']['registerShipping'] = array(
       'order_id' => $order_id
@@ -180,6 +168,5 @@
   }
 
-  function cleanupSession($order_id, $objCartSesion, $objCustomer, $cartKey)
-  {
+  function cleanupSession($order_id, $objCartSesion, $objCustomer, $cartKey) {
     $_SESSION['testResult']['cleanupSession'] = array(
       'order_id' => $order_id,
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_sfUpdateOrderNameColTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_sfUpdateOrderNameColTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_sfUpdateOrderNameColTest.php	(revision 22796)
@@ -32,10 +32,8 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_sfUpdateOrderNameColTest extends SC_Helper_Purchase_TestBase
-{
+class SC_Helper_Purchase_sfUpdateOrderNameColTest extends SC_Helper_Purchase_TestBase {
   var $helper;
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
     $this->setUpOrder();
@@ -49,12 +47,10 @@
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfUpdateOrderNameCol_TEMPフラグがOFFの場合_受注テーブルと発送テーブルが更新される()
-  {
+  public function testSfUpdateOrderNameCol_TEMPフラグがOFFの場合_受注テーブルと発送テーブルが更新される() {
     $order_id = '1002';
 
@@ -77,6 +73,5 @@
   }
 
-  public function testSfUpdateOrderNameCol_TEMPフラグがONの場合_一時テーブルが更新される()
-  {
+  public function testSfUpdateOrderNameCol_TEMPフラグがONの場合_一時テーブルが更新される() {
     $order_id = '1002';
 
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingTempTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingTempTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_getShippingTempTest.php	(revision 22796)
@@ -32,20 +32,16 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_getShippingTempTest extends SC_Helper_Purchase_TestBase
-{
+class SC_Helper_Purchase_getShippingTempTest extends SC_Helper_Purchase_TestBase {
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testGetShippingTemp_保有フラグがOFFの場合_セッション情報を取得する()
-  {
+  public function testGetShippingTemp_保有フラグがOFFの場合_セッション情報を取得する() {
     $this->setUpShipping($this->getMultipleShipping());
 
@@ -56,6 +52,5 @@
   }
 
-  public function testGetShippingTemp_保有フラグがONの場合_商品のある情報のみ取得する()
-  {
+  public function testGetShippingTemp_保有フラグがONの場合_商品のある情報のみ取得する() {
     $this->setUpShipping($this->getMultipleShipping());
 
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_setShipmentItemTempTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_setShipmentItemTempTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_setShipmentItemTempTest.php	(revision 22796)
@@ -32,10 +32,8 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_setShipmentItemTempTest extends SC_Helper_Purchase_TestBase
-{
+class SC_Helper_Purchase_setShipmentItemTempTest extends SC_Helper_Purchase_TestBase {
   private $helper;
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
     $this->setUpProductClass();
@@ -48,12 +46,10 @@
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSetShipmentItemTemp_製品情報が既に存在する場合_存在する情報が価格に反映される()
-  {
+  public function testSetShipmentItemTemp_製品情報が既に存在する場合_存在する情報が価格に反映される() {
     $this->helper->setShipmentItemTemp('1001', '1001', 10);
 
@@ -71,6 +67,5 @@
   }
 
-  public function testSetShipmentItemTemp_製品情報が存在しない場合_DBから取得した値が反映される()
-  {
+  public function testSetShipmentItemTemp_製品情報が存在しない場合_DBから取得した値が反映される() {
     $this->helper->setShipmentItemTemp('1001', '1002', 10);
 
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_TestBase.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_TestBase.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_TestBase.php	(revision 22796)
@@ -31,14 +31,11 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_TestBase extends Common_TestCase
-{
-
-  protected function setUp()
-  {
+class SC_Helper_Purchase_TestBase extends Common_TestCase {
+
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
@@ -48,6 +45,5 @@
    * セッションに配送情報を設定します。
    */
-  protected function setUpShipping($shipping)
-  {
+  protected function setUpShipping($shipping) {
     if (!$shipping) {
       $shipping = $this->getSingleShipping(); 
@@ -57,6 +53,5 @@
   }
 
-  protected function getSingleShipping()
-  {
+  protected function getSingleShipping() {
     return array(
       '00001' => array(
@@ -67,6 +62,5 @@
   }
 
-  protected function getMultipleShipping()
-  {
+  protected function getMultipleShipping() {
     return array(
       '00001' => array(
@@ -88,6 +82,5 @@
    * DBに配送情報を設定します。
    */
-  protected function setUpShippingOnDb()
-  {
+  protected function setUpShippingOnDb() {
     $shippings = array(
       array(
@@ -123,6 +116,5 @@
    * DBに配送商品情報を設定します。
    */
-  protected function setUpShipmentItem()
-  {
+  protected function setUpShipmentItem() {
       $shipping_items = array(
         array(
@@ -152,6 +144,5 @@
    * DBに商品クラス情報を設定します.
    */
-  protected function setUpProductClass()
-  {
+  protected function setUpProductClass() {
       $product_class = array(
         array(
@@ -166,5 +157,4 @@
           'price02' => '1500',
           'creator_id' => '1',
-          'stock' => '100',
           'del_flg' => '0'
         ),
@@ -176,5 +166,4 @@
           'price02' => '2500',
           'creator_id' => '1',
-          'stock' => '50',
           'del_flg' => '0'
         )
@@ -182,6 +171,5 @@
 
     $this->objQuery->delete('dtb_products_class');
-    foreach ($product_class as $key => $item)
-{
+    foreach ($product_class as $key => $item) {
       $this->objQuery->insert('dtb_products_class', $item);
     }
@@ -193,6 +181,5 @@
    * DBに製品カテゴリ情報を登録します.
    */
-  protected function setUpClassCategory()
-  {
+  protected function setUpClassCategory() {
     $class_category = array(
       array(
@@ -221,6 +208,5 @@
    * DBに製品情報を登録します.
    */
- protected function setUpProducts()
- {
+ protected function setUpProducts() {
    $products = array(
      array(
@@ -251,6 +237,5 @@
   * DBに支払方法の情報を登録します.
   */
- protected function setUpPaymentOptions()
- {
+ protected function setUpPaymentOptions() {
    $payment_options = array(
      array(
@@ -305,6 +290,5 @@
   * DBに配送業者の情報を登録します.
   */
- protected function setUpDeliv()
- {
+ protected function setUpDeliv() {
    $deliv = array(
      array(  // 削除フラグON
@@ -352,6 +336,5 @@
   * DBにお届け時間の情報を登録します.
   */
- protected function setUpDelivTime()
- {
+ protected function setUpDelivTime() {
    $deliv_time = array(
      array(
@@ -381,6 +364,5 @@
   * DBに支払方法の情報を登録します.
   */
- protected function setUpPayment()
- {
+ protected function setUpPayment() {
    $payment = array(
      array(
@@ -449,6 +431,5 @@
   * DBに受注情報を設定します.
   */
-  protected function setUpOrder()
-  {
+  protected function setUpOrder() {
     $order = array(
       array(
@@ -485,6 +466,5 @@
   * DBに受注一時情報を設定します.
   */
-  protected function setUpOrderTemp()
-  {
+  protected function setUpOrderTemp() {
     $order = array(
       array(
@@ -514,6 +494,5 @@
   * DBに受注詳細を設定します.
   */
- protected function setUpOrderDetail()
- {
+ protected function setUpOrderDetail() {
    $order_detail = array(
      array(
@@ -565,6 +544,5 @@
   * DBに顧客情報を設定します。
   */
- protected function setUpCustomer()
- {
+ protected function setUpCustomer() {
    $customer = array(
      array(
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_extractShippingTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_extractShippingTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_extractShippingTest.php	(revision 22796)
@@ -32,20 +32,16 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_extractShippingTest extends SC_Helper_Purchase_TestBase
-{
+class SC_Helper_Purchase_extractShippingTest extends SC_Helper_Purchase_TestBase {
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testExtractShipping__予め指定されたキーだけが抽出される()
-  {
+  public function testExtractShipping__予め指定されたキーだけが抽出される() {
     $helper = new SC_Helper_Purchase();
     $helper->arrShippingKey = array('id', 'name', 'code');
Index: /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_copyFromCustomerTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_copyFromCustomerTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/helper/SC_Helper_Purchase/SC_Helper_Purchase_copyFromCustomerTest.php	(revision 22796)
@@ -32,12 +32,10 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_copyFromCustomerTest extends SC_Helper_Purchase_TestBase
-{
+class SC_Helper_Purchase_copyFromCustomerTest extends SC_Helper_Purchase_TestBase {
 
   var $customer;
   var $customer_array;
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
     $this->customer = new SC_Customer();
@@ -66,12 +64,10 @@
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testCopyFromCustomer_ログインしていない場合_何もしない()
-  {
+  public function testCopyFromCustomer_ログインしていない場合_何もしない() {
     $dest = array();
     User_Utils::setLoginState(FALSE, $this->customer_array, $this->objQuery);
@@ -85,6 +81,5 @@
   }
 
-  public function testCopyFromCustomer_モバイルの場合_モバイルのメールアドレスを設定する()
-  {
+  public function testCopyFromCustomer_モバイルの場合_モバイルのメールアドレスを設定する() {
     $dest = array();
     User_Utils::setLoginState(TRUE, $this->customer_array, $this->objQuery);
@@ -122,6 +117,5 @@
   }
 
-  public function testCopyFromCustomer_モバイルかつモバイルのメールアドレスがない場合_通常のメールアドレスを設定する()
-  {
+  public function testCopyFromCustomer_モバイルかつモバイルのメールアドレスがない場合_通常のメールアドレスを設定する() {
     $dest = array();
     $prefix = 'order';
@@ -144,6 +138,5 @@
   }
 
-  public function testCopyFromCustomer_モバイルでない場合_通常のメールアドレスをそのまま設定する()
-  {
+  public function testCopyFromCustomer_モバイルでない場合_通常のメールアドレスをそのまま設定する() {
     $dest = array();
     $prefix = 'prefix';
